html {
    font-size: 14px;
}
@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

a {
    color: #5B79CE;
}

.container {
    max-width: 960px;
}

/**
Page: /index
 */

.header {
    max-width: 700px;
}

.card-deck .card {
    min-width: 220px;
}

.card {
    border: 0;
}

.card img {
    max-width: 200px;
}

.card .card-header {
    border: 0;
    background-color: transparent;
}

#graph {
    max-width: 150px;
}

#laptop, #database {
    max-width: 180px;
}

#checklist {
    max-width: 120px;
    margin-left: 10px;
}

/**
Page: /tools/rmlstreamer
 */
#rmlstreamer-logo {
    max-width: 300px;
    padding-bottom: 30px;
}

/**
Page: /tools
 */
#tool-clusters-list ul {
    list-style: none;
}

/**
 Page: /docs/rml/rmlvsr2rml
 */

#rmlvsr2rml td:nth-child(2), #rmlvsr2rml th:first-child  {
    border-right: solid lightgrey 1px
}

/**
  Cookie dialogue
 */

#cookie-dialogue {
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 10;
}

/**
  Page: /team
 */

.team-member {
    padding-top: 15px;
    padding-left: 45px;
    padding-bottom: 15px;
    background-color: #ededed;
    border-radius: 5px;
}

.profile > img {
    margin-left: 15px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    object-fit: cover;
}

.team-member .name, .team-member .title {
    font-weight: bold;
}

.team-member .email img {
    width: 25px;
    height: 25px;
    margin-right: 5px;
}

.team-member .twitter img {
    margin-right: -5px;
    width: 35px;
    height: 35px;
}

.contact-bottom {
    visibility: hidden;
    display: none;
}

@media (max-width: 375px) {
    .team-member {
        padding-left: 15px;
    }
    .contact-bottom {
        visibility: visible;
        display: block;
    }

    .contact-side {
        visibility: hidden;
        display: none;
    }
}

/**
  Code blocks
 */

pre {
    padding: 10px;
    background-color: rgba(96, 165, 255, 0.41);
    border-radius: 5px;
}

/**
  Tutorials
 */

ul.tutorial-toc, ul.tutorial-toc ul {
    list-style: none;
}

#toc {
    padding-left: 35px;
    padding-top: 20px;
}

/**
  Default functions RMLMapper page
 */

#jump-to-list {
    list-style: none;
}

/**
  Alumni page
 */
.team-member .linkedin img {
    width: 25px;
    margin-right: 5px;
}

#alumni {
    padding-top: 40px;
}

/**
  Usage page
 */
.stacked.usage {
    visibility: hidden;
    display: none;
}

@media (max-width: 375px) {
    .stacked.usage {
        visibility: visible;
        display: block;
    }

    .spread.usage {
        visibility: hidden;
        display: none;
    }
}